/*
Design by Christoph Miksche
Website: http://celzekr.webpage4.me/
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu http://celzekr.webpage4.me/ nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
*/
img {border:0px;}
html {
background-image:url(../pic/hin/5.jpg); 
background-repeat:repeat-x; 
background-position:top center;
background-color : #ffffff;
}
body {
background-image:url(../pic/hin/4.jpg); 
background-repeat:repeat-x; 
background-position:top center;
background-color : #ffffff;
width:800px;
font-family: Arial, Verdana, Helvetica, sans-serif;
padding: 5px 15px 5px 15px;
margin: 0 auto;
border-radius: 20px;

}
h2 {
border-bottom:1px solid #36a736;
margin-bottom : 5px;
font-size : 20px;
}
#f {
position:static;
clear:right;
padding: 5px 15px 5px 15px;
margin: 0 auto;
font-size: 12px;
text-align: center;
letter-spacing:3px;
color:#36a736;
}
#f a:link {color:#36a736; text-decoration:none;}
#f a:visited {color:#36a736; text-decoration:none;}
#f a:focus {color:#36a736; text-decoration:none;}
#f a:hover {color:#36a736; text-decoration:underline;}
#f a:active {color:#36a736; text-decoration:none;}
#p {
position:static;
float:right;
font-size: 14px;
color:#000000;
padding: 10px 20px 5px 20px;
width:580px;
}
#p a:link {color:#000000; text-decoration:underline;}
#p a:visited {color:#000000; text-decoration:underline;}
#p a:focus {color:#000000; text-decoration:underline;}
#p a:hover {color:#000000; text-decoration:none; opacity: 0.7;}
#p a:active {color:#000000; text-decoration:underline;}
.l {
position:static;
font-size: 14px;
color:#000000;
padding: 10px 20px 5px 20px;
width:150px;
}
.l p {color:#000000; text-decoration:none; background-image:url(../pic/hin/5.jpg); 
background-repeat:repeat-x; 
background-position:top center; border-radius: 5px;
padding: 5px 5px 5px 5px;
text-shadow: 0 0 0.8em #ffffff, 0 0 0.5em #ffffff, 0 0 0.2em #ffffff;
display:block;
margin-bottom:8px;}
.l a:link {color:#000000; text-decoration:none; background-image:url(../pic/hin/3.jpg); 
background-repeat:repeat-x; 
background-position:center center; border-radius: 5px;
padding: 5px 5px 5px 5px;
text-shadow: 0 0 0.8em #ffffff, 0 0 0.5em #ffffff, 0 0 0.2em #ffffff;
display:block;
margin-bottom:8px;}
.l a:visited {text-decoration:none;}
.l a:focus {text-decoration:none;}
.l a:hover {text-decoration:underline; opacity: 0.7;}
.l a:active {text-decoration:none;}
.sp { box-shadow: 0px 0px 5px #000000;}
#hn {
position:static;
background-image:url(../pic/hin/t.png); 
background-repeat:repeat; 
background-position:top center;
border-radius: 5px;
padding: 5px 10px 5px 10px;
text-align: center;
font-size: 20px;
text-shadow: 0 0 0.8em #ffffff, 0 0 0.5em #ffffff, 0 0 0.2em #ffffff;
letter-spacing:15px;
margin-bottom:10px;
margin-top:5px;
}
